### Hierarchy

- MediaDeviceInfo

## Index

### Properties

- deviceId
- groupId
- kind
- label

## Properties

### deviceId

deviceId: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9692

### groupId

groupId: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9693

### kind

kind: MediaDeviceKind

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9694

### label

label: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9695

Generated using TypeDoc